<ion-tabs>
    <ion-tab-bar slot="bottom" color="principal">
        <ion-tab-button tab="Servicios">
            <ion-icon name="construct-outline"></ion-icon>
            <ion-label >Servicios</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="Ordenes">
            <ion-icon name="reader-outline"></ion-icon>
            <ion-label>Ordenes</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="Chat">
            <ion-icon name="chatbubble-ellipses-outline"></ion-icon>
            <ion-label>Chat</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="Soporte">
            <ion-icon name="help-circle-outline"></ion-icon>
            <ion-label>Soporte</ion-label>
        </ion-tab-button>
    </ion-tab-bar>
</ion-tabs>

